StoreEver Tape Storage

DataProtector 5.5 & Exchange 2007 -

 
Suz
Occasional Contributor

DataProtector 5.5 & Exchange 2007 -

Is there an update yet for Exchange 2007 for DP 5.5 - mailbox and single mailbox???

Thanks for any information

Suzanne
2 REPLIES 2
D Lancaster
Honored Contributor

Re: DataProtector 5.5 & Exchange 2007 -

A patch to allow support of Exchange 2007 on DP 6.0 was posted to hp.com last week. I don't think there are any plans to support it on DP 5.5

You could check on the DP 5/6 forum http://forums1.itrc.hp.com/service/forums/categoryhome.do?admit=-682735245+1191854359950+28353475&categoryId=251

DL

Rajanikant
Trusted Contributor

Re: DataProtector 5.5 & Exchange 2007 -

Hi Suzanne,

DP 5.5 support for Exchange 2007 is not in the planning matrix. It is supported with 6.0

You should upgrade your DP from 5.5 to 6.0 to use this

Regards
Regards

Raj

How to assign points? Click the KUDOS! star!